<xml> </xml>

Better SplitButton Class Reference |

# IExtendedCollection(TItem) Interface

Collection with extensions for certain collection operations.

For a list of all members of this type, see IExtendedCollection(TItem) Members .

ComponentOwl.BetterSplitButton.Collections.IExtendedCollection(TItem)
ComponentOwl.BetterSplitButton.Collections.IExtendedList(TItem)

public interface IExtendedCollection<TItem> : ICollection<TItem>, IEnumerable<TItem>, IEnumerable, ICollection

#### Types that implement IExtendedCollection(TItem)

Type | Description
--- | ---
Set(TItem) | Hash set.

#### Generic template parameters

TItem
  collection item type

#### Requirements

Namespace: ComponentOwl.BetterSplitButton.Collections

Assembly: BetterSplitButton (in BetterSplitButton.dll)

#### See Also

IExtendedCollection(TItem) Members | ComponentOwl.BetterSplitButton.Collections Namespace